#include <bits/stdc++.h>

const int base = -2;

int main() {
    freopen("notation.in", "r", stdin);
    freopen("notation.out", "w", stdout);
    long long n;
    std::cin >> n;
    std::cout << "1\n";
    return 0;
}